{
  "name": "appsync-auth",
  "version": "1.0.0",
  "description": "Packaged externals for appsync-auth",
  "private": true,
  "scripts": {
    "script0": "rm -rf node_modules/aws-sdk"
  },
  "dependencies": {
    "graphql": "^16.3.0"
  }
}
